{
  "paths": [
    {
      "_path": "R/library/iterators/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "ddf87d37acb03fa78208cbd25e614a57f4edebcd8c60be35ae492ed3acf6c272",
      "size_in_bytes": 990
    },
    {
      "_path": "R/library/iterators/INDEX",
      "path_type": "hardlink",
      "sha256": "d4b107ccb15116fea69d97e3fde70a137d3f20890ae8726555268992ecc6f415",
      "size_in_bytes": 548
    },
    {
      "_path": "R/library/iterators/MD5",
      "path_type": "hardlink",
      "sha256": "e23aad6440ac2beb7d49dfcabcd82e73f453a08f349a2a52797f8fbc890da68b",
      "size_in_bytes": 2895
    },
    {
      "_path": "R/library/iterators/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "55d7e75add4582bf8df15d89bbcb3f4e1e1c5237c8726d83d8d7b129c93f868b",
      "size_in_bytes": 620
    },
    {
      "_path": "R/library/iterators/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/iterators/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "4b851448a48b91b3a310c018ef87cb0d6d6c7a412fd930d4b447643509fa30b2",
      "size_in_bytes": 642
    },
    {
      "_path": "R/library/iterators/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "a6dfbfdc72010d4768ec263d04d57bd788651c3e31ea1582bfc8d46c85258fc6",
      "size_in_bytes": 325
    },
    {
      "_path": "R/library/iterators/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "f0c1faf119ef2f3e7c639de853190a0c3a71af0c1466a575ba5c661cec210384",
      "size_in_bytes": 370
    },
    {
      "_path": "R/library/iterators/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "5ac455203a37b16d32c9516627db01bcb46271fdbd2217648437e761fcbc0107",
      "size_in_bytes": 955
    },
    {
      "_path": "R/library/iterators/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "551cb1e7f998135cb274a4dfa33637093d056dc12e800fed83ad348b6b9b1fc6",
      "size_in_bytes": 231
    },
    {
      "_path": "R/library/iterators/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "5b7803e0239b17ce9e8445f748656ca95348ded19c822c6da2d9d06eeb960dc1",
      "size_in_bytes": 562
    },
    {
      "_path": "R/library/iterators/R/iterators",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/iterators/R/iterators.rdb",
      "path_type": "hardlink",
      "sha256": "51a873eaf54faf5cf5980bbf7dffdb4e88ce0b6cab14bcb67355e92b6a44cd8e",
      "size_in_bytes": 19095
    },
    {
      "_path": "R/library/iterators/R/iterators.rdx",
      "path_type": "hardlink",
      "sha256": "854ae29a1619f291108de52be9f83057f7226d091be5a7931e161beae3491bee",
      "size_in_bytes": 722
    },
    {
      "_path": "R/library/iterators/doc/index.html",
      "path_type": "hardlink",
      "sha256": "17309aed6ef221515cf2ee3b9ad994f4840ba982f04efa63181b8d70dae87d36",
      "size_in_bytes": 1860
    },
    {
      "_path": "R/library/iterators/doc/iterators.R",
      "path_type": "hardlink",
      "sha256": "9b69acfd37c3266041c0fd1b5452f13ed7aa97794c6c5077c4a36eb349be542f",
      "size_in_bytes": 1247
    },
    {
      "_path": "R/library/iterators/doc/iterators.Rnw",
      "path_type": "hardlink",
      "sha256": "c4c996ea6e7170cd7f54182ecbed2b6108ddc5834f4442e14757d691b47095e5",
      "size_in_bytes": 6249
    },
    {
      "_path": "R/library/iterators/doc/iterators.pdf",
      "path_type": "hardlink",
      "sha256": "fdc87e39ecea63a06e700a65c93f2e0deda6d8506d4d8cfddd8f8dab3a385447",
      "size_in_bytes": 77763
    },
    {
      "_path": "R/library/iterators/doc/writing.R",
      "path_type": "hardlink",
      "sha256": "5e9df137615df1955267381a5caaadc80af9c52c4c54e260a0b70a6d39b13ac1",
      "size_in_bytes": 5800
    },
    {
      "_path": "R/library/iterators/doc/writing.Rnw",
      "path_type": "hardlink",
      "sha256": "dab4f78318e37472e95625e7f6a8956c91ca558a8f9cbf0bd9f4fa91787ce6f3",
      "size_in_bytes": 20559
    },
    {
      "_path": "R/library/iterators/doc/writing.pdf",
      "path_type": "hardlink",
      "sha256": "f8d50daede9344c349fc737b5537af6680f1e1df784318bf1b3b69225a54c5d9",
      "size_in_bytes": 175477
    },
    {
      "_path": "R/library/iterators/examples/ifilter.R",
      "path_type": "hardlink",
      "sha256": "6a1682a0c410d383bd076fae824f1acf55e9a16bf6000ed906b499d388d73093",
      "size_in_bytes": 601
    },
    {
      "_path": "R/library/iterators/examples/iforever.R",
      "path_type": "hardlink",
      "sha256": "241bf92af0254234c4584fe27309d67795a631dfd9b045476132cbc64851f04f",
      "size_in_bytes": 351
    },
    {
      "_path": "R/library/iterators/examples/ihasNext.R",
      "path_type": "hardlink",
      "sha256": "920ff59f3f4ebadd2e57af4f035df922158daa81cf8ddf5f6b08ea8c3297bddf",
      "size_in_bytes": 1670
    },
    {
      "_path": "R/library/iterators/examples/ilimit.R",
      "path_type": "hardlink",
      "sha256": "95e1a44b09c13ab079e72c218de08068e5f6a0296cf7d4960ed608aacb7bf285",
      "size_in_bytes": 432
    },
    {
      "_path": "R/library/iterators/examples/ipermn.R",
      "path_type": "hardlink",
      "sha256": "b55b179ccf5ca34f0a9a5c37d5988e98d948b2448ce063deefce146e8a173035",
      "size_in_bytes": 3520
    },
    {
      "_path": "R/library/iterators/examples/irecycle.R",
      "path_type": "hardlink",
      "sha256": "9b3cf6c20b31e33aa98c2928281a80196b1f3668aa1fbb4f2aca2c7e91c1ecfc",
      "size_in_bytes": 511
    },
    {
      "_path": "R/library/iterators/examples/irep.R",
      "path_type": "hardlink",
      "sha256": "62c8ba74a02567073f1b13618983a89b1eb53b86db2328553db70c0c5e1307be",
      "size_in_bytes": 504
    },
    {
      "_path": "R/library/iterators/examples/iseq.R",
      "path_type": "hardlink",
      "sha256": "2a48d7f26e902ff53f21a5258c25f71e6b92f855b701446ea090fcc899d618bd",
      "size_in_bytes": 682
    },
    {
      "_path": "R/library/iterators/examples/itimer.R",
      "path_type": "hardlink",
      "sha256": "d0ebc952332f3e2db207fd71d9699918a1a51282e2cbddc60a956e9925bc4934",
      "size_in_bytes": 572
    },
    {
      "_path": "R/library/iterators/examples/ivector.R",
      "path_type": "hardlink",
      "sha256": "2579bb4bc3b0e527013a5bd2acccdf47251cc617d4efded37aeaf0656e297af5",
      "size_in_bytes": 681
    },
    {
      "_path": "R/library/iterators/examples/ivector2.R",
      "path_type": "hardlink",
      "sha256": "74bfaabdae81399f17fa264515b046f2abb7261831be7f719f1247f8930906be",
      "size_in_bytes": 1245
    },
    {
      "_path": "R/library/iterators/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "8b9d408f414973c6601fa042104e0d59b0de143e7b5adb72beb8eff81341a85c",
      "size_in_bytes": 449
    },
    {
      "_path": "R/library/iterators/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "69d35588ba9389f7ed9d712fd8792760a0d5227e1ed1bcbb6daaaa1d8b40b663",
      "size_in_bytes": 261
    },
    {
      "_path": "R/library/iterators/help/iterators.rdb",
      "path_type": "hardlink",
      "sha256": "338981ca7367f2a4ba0be8aaf55408cc9c26606e8beda13301db58d8c184cb90",
      "size_in_bytes": 18565
    },
    {
      "_path": "R/library/iterators/help/iterators.rdx",
      "path_type": "hardlink",
      "sha256": "d821ca449702bfc2261404153ebd6a96eed7027a20a45ad0e81545e16a9f36d2",
      "size_in_bytes": 362
    },
    {
      "_path": "R/library/iterators/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "f636933b8f2fc0ae298bcde4a66f416daebb9f67226a7777b31428c7c6fbf445",
      "size_in_bytes": 206
    },
    {
      "_path": "R/library/iterators/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "a4922ec795de22310862751106d5c2e7b0d6184adae8b8177945ed87805994bf",
      "size_in_bytes": 3659
    },
    {
      "_path": "R/library/iterators/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/iterators/html/iapply.html",
      "path_type": "hardlink",
      "sha256": "a89661bf0777232aa05904705d8fb0046125da306d6f46a33393b3fb7d6ac9b6",
      "size_in_bytes": 1745
    },
    {
      "_path": "R/library/iterators/html/icount.html",
      "path_type": "hardlink",
      "sha256": "0204ee2173a7765833991fa5bacd47cfc3f9477a9baf8b44df48c58d8e8aa311",
      "size_in_bytes": 1402
    },
    {
      "_path": "R/library/iterators/html/idiv.html",
      "path_type": "hardlink",
      "sha256": "ed4e2f33f200382cc16057d67aa581a4226b467828933d4dafe85aaa8ee50995",
      "size_in_bytes": 2142
    },
    {
      "_path": "R/library/iterators/html/iread.table.html",
      "path_type": "hardlink",
      "sha256": "80c8b338d26da7d0a4142604f7d93348d45f0be139eecbeb4889266398a48a2d",
      "size_in_bytes": 2253
    },
    {
      "_path": "R/library/iterators/html/ireadLines.html",
      "path_type": "hardlink",
      "sha256": "752c7e04fcf5a592f7c4cd28dc66ec4cb6f1f283314843c63196f4857e1a828b",
      "size_in_bytes": 1836
    },
    {
      "_path": "R/library/iterators/html/irnorm.html",
      "path_type": "hardlink",
      "sha256": "efb8ad86677294784720f3d91e711959dd97332ca1e1919682333fde7038fe6f",
      "size_in_bytes": 1731
    },
    {
      "_path": "R/library/iterators/html/isplit.html",
      "path_type": "hardlink",
      "sha256": "301f5f395c651a38f580d9561d04faac85f42e5c72a08b017d11fe122a11e538",
      "size_in_bytes": 1827
    },
    {
      "_path": "R/library/iterators/html/iter.html",
      "path_type": "hardlink",
      "sha256": "0c11b7a5ea4fc628fe498223af627a0b6b56425703ff7e8ddb7ddc6287cbe9a9",
      "size_in_bytes": 2985
    },
    {
      "_path": "R/library/iterators/html/iterators-package.html",
      "path_type": "hardlink",
      "sha256": "016ea32384fee63b221859b790c85bb9536b25e89f9b1a34ff697b198e821045",
      "size_in_bytes": 2174
    },
    {
      "_path": "R/library/iterators/html/nextElem.html",
      "path_type": "hardlink",
      "sha256": "eef743f041ca9bdcfaeb9fa62005e916bdd25951d9d0a36624f179b4bff1c240",
      "size_in_bytes": 1707
    },
    {
      "_path": "R/library/iterators/unitTests/basicTest.R",
      "path_type": "hardlink",
      "sha256": "354759c42f925ade4efeb7f14fa8a5038fd5f685a89ce8eb8ec55af1702e778e",
      "size_in_bytes": 3541
    },
    {
      "_path": "R/library/iterators/unitTests/chunksizeTest.R",
      "path_type": "hardlink",
      "sha256": "93ef97ef5f8b64637d8e6850a1e38d901229b26d6245c7ded0aa2a3ffb3accdb",
      "size_in_bytes": 707
    },
    {
      "_path": "R/library/iterators/unitTests/iapplyTest.R",
      "path_type": "hardlink",
      "sha256": "6ca5845c2602130f24f707c0f56663a676fc2d1809f0059e434702f6f9d526a7",
      "size_in_bytes": 962
    },
    {
      "_path": "R/library/iterators/unitTests/icountnTest.R",
      "path_type": "hardlink",
      "sha256": "366da49e72feb424b01d5cf726e8ffa7774a60d3d7e95dd56d95d34408c0af35",
      "size_in_bytes": 693
    },
    {
      "_path": "R/library/iterators/unitTests/isplitTest.R",
      "path_type": "hardlink",
      "sha256": "16b3f885ff6c101e99effec49fdf6ec5042cc7c2ba7425219efbf03bdb4aaa4a",
      "size_in_bytes": 936
    },
    {
      "_path": "R/library/iterators/unitTests/recycleTest.R",
      "path_type": "hardlink",
      "sha256": "ac19307e3944fe0b5c619bda636fbc640da4be06ceb42a426deafecac092c3f0",
      "size_in_bytes": 332
    },
    {
      "_path": "R/library/iterators/unitTests/runTestSuite.sh",
      "path_type": "hardlink",
      "sha256": "dd1366fcd1506b14b45e064ffcd2a83a0bbfbff4687105eda55d6a1f1b5f7be1",
      "size_in_bytes": 742
    }
  ],
  "paths_version": 1
}